/* Gallery Styles */

#motioncontainer {
	/*margin:0 auto;  Uncomment this line if you wish to center the gallery on page */
width: 100%; /* Set to gallery width, in px or percentage */
	height: 135px; /* Set to gallery height */
	font-family: "Trebuchet MS", Verdana;
}

#motioncontainer a img {
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#motioncontainer a {
	text-decoration:none;
	color:#3366FF;
	font-size:12px;
}
#motioncontainer a:hover img {
	/*border: 1px solid #FE9900;*/
}

#statusdiv {
border: 1px solid gray;
padding: 2px;
position: absolute; /* Stop Editing Gallery Styles */
left: -300px;
visibility: hidden;
}

#motioncontainer a:hover {
color: red; /* Dummy definition to overcome IE bug */
}
/* End Gallery Styles */
